defaults

tls on
tls_trust_file /etc/ssl/certs/ca-certificates.crt
tls_certcheck off
tls_starttls on

logfile         ~/.msmtp.log
#############################
account        unblink
auth           on
host           box.unbl.ink
port           587
from           colin@unbl.ink
user           colin@unbl.ink
passwordeval   pass personal/colin@unbl.ink
tls_fingerprint 63:EB:0D:1E:6D:23:2F:24:C8:58:86:28:6B:99:2D:F7:B9:91:97:BC:B4:56:47:C8:47:2C:19:10:0C:E7:DC:7D
#############################

#############################
account        castine.town
auth           on
host           box.castine.town
port           587
from           colin@castine.town
user           colin@castine.town
passwordeval   pass personal/colin@castine.town
tls_fingerprint EF:3E:CD:72:F5:BD:63:37:F3:19:F6:1A:5E:B7:BC:32:D7:0C:DB:D8:37:64:62:3F:44:FB:2E:72:1F:69:B2:D9
#############################

#############################
account        15five
auth           on
host           smtp.gmail.com
port           587
from           colin.powell@15five.com
user           colin.powell@15five.com
passwordeval   pass 15five/mbsync
#############################
#
account default : unblink

